.t3-wrapper {
    background: #323232 url("../images/bg_fix.jpg") no-repeat fixed 50% 50% / cover !important;
}

.extcal_minical table.mod_eb_mincalendar_table td.mod_eb_mincalendar_event {
    background-color: #a7a7f7;
}
.eb-event-information .eb-event-price-container {
    background-color: #a7a7f7;
    border: 1px dashed #e0e0e0;
    float: right;
}
#jeventspost {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
#flatcal_minical .flatcal_daylink, #flatcal_minical .flatcal_sundaylink, #flatcal_minical .flatcal_busylink {
    font-family: "Trebuchet MS",Verdana,Arial,"Microsoft Sans Serif";
    font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
}
#flatcal_minical TABLE.flatcal_weekdays td.flatcal_weekdays {
    color: #333333;
    font-family: "Trebuchet MS",Verdana,Arial,"Microsoft Sans Serif";
    font-size: 12px;
    font-weight: normal;
    height: 20px;
    padding-top: 4px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
}
#flatcal_minical .flatcal_month_label {
    color: #565666;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
}
.mod_events_latest_table.jevbootstrap .mod_events_latest {
    border: 0 none;
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
}
.jevcarousel .carousel-caption {
    background: rgba(150, 118, 36, 0.85) none repeat scroll 0 0 !important;
    
}
.mod_events_latest_content a {
	color: #fff !important;

}
.mod_events_latest_date {
	color: #015196 !important;
	font-weight: bold;
	font-size: 16px;
	text-shadow: none;
}
.t3-section .container {
    padding-bottom: 10px;
    padding-top: 60px;
}
#Mod195 {
	background-color: #F5F6FA;
}
.owl-wrapper-outer {
    padding-bottom: 6px !important;
}
.t3-section.pt-x2 .container {
    padding-top: 0px;
}
.uber-cliens .client-item + .client-item {
    border-left: 0 solid #e0e0e0 !important;
}
.acm-teams .style-1 .team-items-head {
    padding: 35px 100px !important;
}
#jm-poweredby {
	float:right;
}
#jm-copyrights {
	float:left;
}
.jb.bottom.blue .jb.cookie-bg.white, .jb.bottom.blue .jb.cookie-bg.black {
    border-top: 1px solid #ff0763;
}
.jb.accept {
    background-image: linear-gradient(#ff0763 0%, #ff0763 100%) !important;
    text-shadow: 1px 1px 0 #ff0763 !important;
}